Subject: RE: Incentive Plan
From: [email-masked]
To: [email-masked]
Date: Tue, 21 Aug 2001 12:39:41 -0700 (PDT)

I've received advice from Vinson & Elkins on this, which I will send your way.  It looks like we can.  MHC

 -----Original Message-----
From: 	Walton, Sheila  
Sent:	Thursday, July 12, 2001 6:42 PM
To:	Knudsen, Sheila A.
Cc:	Cash, Michelle
Subject:	RE: Incentive Plan

I was going to ask Michelle Cash to take a look at it to see if we could dissolve it.  Pam Butler does not want Garland to know we had a carried interest plan.  

Michelle, since you initially were involved, can we quietly dissolve this plan since EIP is no more??  Please advise. Thanks. 

Sheila  Walton

 -----Original Message-----
From: 	Knudsen, Sheila A.  
Sent:	Thursday, July 12, 2001 5:38 PM
To:	Walton, Sheila
Subject:	Incentive Plan

Sheila - with the merging of EIP into Enron Principal Investments we need to discuss what happens with the incentive plan we developed for them last year. 

Sheila